<app-card>
    <a [routerLink]="['/desviacion/explicacion']" class="btn btn-danger m-1">
        <i class="fa-solid fa-eye"></i> Explicar
    </a>

    <div class="row">
        <div class="col-lg-12">
            <div style="overflow-x: scroll;">
                <div class="d-flex">
                    <div class="col-lg-3" style="position: sticky; left: 0; background: white;z-index: 100;">
                        <table class="table">
                            <tbody>
                                <tr><td rowspan="2" width="10%">Categoria</td></tr>
                                <tr><td>Subcategoria</td></tr>
                            </tbody>
                        </table>
                    </div>
                    <div class="col-lg-3">
                        <table class="table">
                            <tbody>
                                <tr>
                                    <td colspan="3">VICEPRESIDENCIA A</td>
                                </tr>
                                <tr>
                                    <td>AREA 1</td>
                                    <td>AREA 2</td>
                                    <td>TOTAL</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                    <div class="col-lg-3">
                        <table class="table">
                            <tbody>
                                <tr>
                                    <td colspan="3">VICEPRESIDENCIA A</td>
                                </tr>
                                <tr>
                                    <td>AREA 1</td>
                                    <td>AREA 2</td>
                                    <td>TOTAL</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                    <div class="col-lg-3">
                        <table class="table">
                            <tbody>
                                <tr>
                                    <td colspan="3">VICEPRESIDENCIA A</td>
                                </tr>
                                <tr>
                                    <td>AREA 1</td>
                                    <td>AREA 2</td>
                                    <td>TOTAL</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                    <div class="col-lg-3">
                        <table class="table">
                            <tbody>
                                <tr>
                                    <td colspan="3">VICEPRESIDENCIA A</td>
                                </tr>
                                <tr>
                                    <td>AREA 1</td>
                                    <td>AREA 2</td>
                                    <td>TOTAL</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </div>

                <div class="d-flex">
                    <div class="col-lg-3" style="position: sticky; left: 0; background: white;z-index: 100;">
                        <table class="table">
                            <tbody>
                                <tr><td rowspan="5" width="10%">Categoria</td></tr>
                                <tr><td>Subcategoria</td></tr>
                                <tr><td>Subcategoria</td></tr>
                                <tr><td>Subcategoria</td></tr>
                                <tr><td>Total</td></tr>
                            </tbody>
                        </table>
                    </div>
                    <div class="col-lg-3">
                        <table class="table">
                            <tbody>
                                <tr>
                                    <td>121321</td>
                                    <td>121321</td>
                                    <td>121321</td>
                                </tr>
                                <tr>
                                    <td>121321</td>
                                    <td>121321</td>
                                    <td>121321</td>
                                </tr>
                                <tr>
                                    <td>121321</td>
                                    <td>121321</td>
                                    <td>121321</td>
                                </tr>
                                <tr>
                                    <td>121321</td>
                                    <td>121321</td>
                                    <td>121321</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                    <div class="col-lg-3">
                        <table class="table">
                            <tbody>
                                <tr>
                                    <td>121321</td>
                                    <td>121321</td>
                                    <td>121321</td>
                                </tr>
                                <tr>
                                    <td>121321</td>
                                    <td>121321</td>
                                    <td>121321</td>
                                </tr>
                                <tr>
                                    <td>121321</td>
                                    <td>121321</td>
                                    <td>121321</td>
                                </tr>
                                <tr>
                                    <td>121321</td>
                                    <td>121321</td>
                                    <td>121321</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                    <div class="col-lg-3">
                        <table class="table">
                            <tbody>
                                <tr>
                                    <td>121321</td>
                                    <td>121321</td>
                                    <td>121321</td>
                                </tr>
                                <tr>
                                    <td>121321</td>
                                    <td>121321</td>
                                    <td>121321</td>
                                </tr>
                                <tr>
                                    <td>121321</td>
                                    <td>121321</td>
                                    <td>121321</td>
                                </tr>
                                <tr>
                                    <td>121321</td>
                                    <td>121321</td>
                                    <td>121321</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                    <div class="col-lg-3">
                        <table class="table">
                            <tbody>
                                <tr>
                                    <td>121321</td>
                                    <td>121321</td>
                                    <td>121321</td>
                                </tr>
                                <tr>
                                    <td>121321</td>
                                    <td>121321</td>
                                    <td>121321</td>
                                </tr>
                                <tr>
                                    <td>121321</td>
                                    <td>121321</td>
                                    <td>121321</td>
                                </tr>
                                <tr>
                                    <td>121321</td>
                                    <td>121321</td>
                                    <td>121321</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </div>
            
                <div class="d-flex">
                    <div class="col-lg-3" style="position: sticky; left: 0; background: white;z-index: 100;">
                        <table class="table">
                            <tbody>
                                <tr><td rowspan="5" width="10%">Categoria</td></tr>
                                <tr><td>Subcategoria</td></tr>
                                <tr><td>Subcategoria</td></tr>
                                <tr><td>Subcategoria</td></tr>
                                <tr><td>Total</td></tr>
                            </tbody>
                        </table>
                    </div>
                    <div class="col-lg-3">
                        <table class="table">
                            <tbody>
                                <tr>
                                    <td>121321</td>
                                    <td>121321</td>
                                    <td>121321</td>
                                </tr>
                                <tr>
                                    <td>121321</td>
                                    <td>121321</td>
                                    <td>121321</td>
                                </tr>
                                <tr>
                                    <td>121321</td>
                                    <td>121321</td>
                                    <td>121321</td>
                                </tr>
                                <tr>
                                    <td>121321</td>
                                    <td>121321</td>
                                    <td>121321</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                    <div class="col-lg-3">
                        <table class="table">
                            <tbody>
                                <tr>
                                    <td>121321</td>
                                    <td>121321</td>
                                    <td>121321</td>
                                </tr>
                                <tr>
                                    <td>121321</td>
                                    <td>121321</td>
                                    <td>121321</td>
                                </tr>
                                <tr>
                                    <td>121321</td>
                                    <td>121321</td>
                                    <td>121321</td>
                                </tr>
                                <tr>
                                    <td>121321</td>
                                    <td>121321</td>
                                    <td>121321</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                    <div class="col-lg-3">
                        <table class="table">
                            <tbody>
                                <tr>
                                    <td>121321</td>
                                    <td>121321</td>
                                    <td>121321</td>
                                </tr>
                                <tr>
                                    <td>121321</td>
                                    <td>121321</td>
                                    <td>121321</td>
                                </tr>
                                <tr>
                                    <td>121321</td>
                                    <td>121321</td>
                                    <td>121321</td>
                                </tr>
                                <tr>
                                    <td>121321</td>
                                    <td>121321</td>
                                    <td>121321</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                    <div class="col-lg-3">
                        <table class="table">
                            <tbody>
                                <tr>
                                    <td>121321</td>
                                    <td>121321</td>
                                    <td>121321</td>
                                </tr>
                                <tr>
                                    <td>121321</td>
                                    <td>121321</td>
                                    <td>121321</td>
                                </tr>
                                <tr>
                                    <td>121321</td>
                                    <td>121321</td>
                                    <td>121321</td>
                                </tr>
                                <tr>
                                    <td>121321</td>
                                    <td>121321</td>
                                    <td>121321</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
                
           
        </div>
    </div>

</app-card>